@echo off
set scriptargs='project_file=%4'
@echo on
if exist p:\ net use p: /delete /yes
net use p: \\%1 /user:%2 %3
copy runner\\runner.config.cfg src\\config.cfg
start /b /wait "" "C:\Program Files\CODESYS 3.5.16.10\CODESYS\Common\codesys.exe" --profile="CODESYS V3.5 SP16 Patch 1" --noui --runscript="src\FullDeploy.py" --scriptargs:%scriptargs%
@echo off
exit %errorlevel%